Known issues with Mac OS X 10.10 (Yosemite) at IU

Following is information about the status of known university-wide OS X 10.10 Yosemite issues at Indiana University.

Application Issue description Workaround
IU Secure
Some people have reported difficulties staying connected to IU Secure.
Upgrade to the latest version of Yosemite.
DHCP registration
You may experience long delays or timeouts when registering to DHCP.
If you have Firefox or Chrome, register to DHCP with one of those instead of Safari.
Reinstalling or recovering Yosemite
To reinstall or recover Yosemite, you must have an active Internet connection.
If you are on campus at IU, UITS recommends using the wired Ethernet network instead of wireless. However, if IU Secure is your only option, see In Mac OS X, how do I connect to an IU wireless network if I am booted from my Recovery HD? Once you have Yosemite installed, you can use IU Secure normally (e.g., for installation of software updates).
ADS-joined Macs won't boot after a power outage
ADS-joined Macs that shut down due to a power outage may not be able to complete the startup process once power is restored.
Start the computer from the recovery partition and choose the option to reinstall Yosemite.
Microsoft Lync 2011
After upgrading to Yosemite, Microsoft Lync 2011 14.0.9 may be unable to stay connected.
Upgrade to at least Lync 14.0.10.
Citrix Receiver
Citrix Receiver doesn't launch properly.
Make sure you have the latest supported version installed and properly configured; see How do I set up and use IUanyWare?
Symantec Encryption Desktop (formerly PGP)
Older versions of Symantec Encryption Desktop are not compatible with Yosemite.
Upgrade to at least version 10.3.2 MP8.
Microsoft System Center 2012 Endpoint Protection
SCEP will report a failure during installation on Yosemite.
Even though the installation reports a failure, it may function anyway. If SCEP is installed before upgrading to Yosemite, it may also continue functioning.
Symantec Endpoint Protection
Symantec Endpoint Protection 12.1.4 and earlier are not compatible with Yosemite.
Update to at least Symantec Endpoint Protection 12.1.5, but see Recommended antivirus software at IU.
Boot Camp
Boot Camp no longer offers driver support for Windows Vista.
Install Windows 7 or later.
PowerPC applications
PowerPC applications do not run in OS X 10.10. IU no longer distributes any PowerPC applications, but some users may still have older versions of software installed on their system (e.g., versions of Microsoft Office older than 2008); these will no longer work.
 

This is document bfbu in the Knowledge Base.
Last modified on 2016-03-28 00:00:00.

  • Fill out this form to submit your issue to the UITS Support Center.
  • Please note that you must be affiliated with Indiana University to receive support.
  • All fields are required.

Please provide your IU email address. If you currently have a problem receiving email at your IU account, enter an alternate email address.

  • Fill out this form to submit your comment to the IU Knowledge Base.
  • If you are affiliated with Indiana University and need help with a computing problem, please use the I need help with a computing problem section above, or contact your campus Support Center.

Please provide your IU email address. If you currently have a problem receiving email at your IU account, enter an alternate email address.